@charset "utf-8";
/* CSS Document */

*{
    scrollbar-face-color: #000000;
    scrollbar-track-color: #000000;
    scrollbar-arrow-color: #999999;
    scrollbar-3dlight-color: #999999;
    scrollbar-highlight-color: #000000;
    scrollbar-shadow-color: #999999;
    scrollbar-darkshadow-color: #000000;
}


/*---------------------------------- pages setting ---*/



/*---------- pages_bg ---*/
#pages_bg {background:#000000 url(../img/pages_bg.jpg) top center no-repeat;}


/*#news_bg {background:#000000 url(../img/news_bg.jpg) top center no-repeat;}*/
#intro_bg {background:#000000 url(../img/intro_bg.jpg) top center no-repeat;}
#story_bg {background:#000000 url(../img/story_bg.jpg) top center no-repeat;}
#staffcast_bg {background:#000000 url(../img/staffcast_bg.jpg) top center no-repeat;}
#chara_bg {background:#000000 url(../img/chara_bg.jpg) top center no-repeat;}
#oped_bg {background:#000000 url(../img/oped_bg.jpg) top center no-repeat;}
#movies_bg {background:#000000 url(../img/movies_bg.jpg) top center no-repeat;}
#novels_bg {background:#000000 url(../img/novels_bg.jpg) top center no-repeat;}
#comics_bg {background:#000000 url(../img/comics_bg.jpg) top center no-repeat fixed;}
#bdbox_bg {background:#000000 url(../img/bdbox_bg.jpg) top center no-repeat fixed;}
#bdbox02_bg {background:#000000 url(../img/bdbox_bg02.jpg) top center no-repeat fixed;}
#goods_bg {background:#000000 url(../img/goods_bg.jpg) top center no-repeat fixed;}
#oa_bg {background:#000000 url(../img/oa_bg.jpg) top center no-repeat fixed;}
/*---------- pages_bg ---*/


#pageHeader-space{
	width:960px;
	height:34px;
	padding:0;
}

#contentsHeader {
	padding-top:15px;
}

#textSpace {
	line-height:normal;
	text-align:center;
}

#main{
	width: auto;
	margin: 0 0 0 15px ;
	overflow:auto;
	height:705px;
}

/*layout setting
 -------------------------------*/
.lay {
	float:left;
}

.layHalf-l { width:400px; margin-right:25px;}
.layHalf { width:400px;}

.laySmall { width:200px; margin-right:25px;}
.layLarge { width:600px;}

.lay3 { width:240px; margin-right:15px; padding:10px;}
.lay3R { width:240px; padding:10px;}

.lay5 { width:148px; padding:5px; margin-bottom:30px; margin-right:15px;}
.lay5R { width:148px; padding:5px; margin-bottom:30px;}

.blackBG-trans {
	background:url(../img/pagesCon_bg.png);
	padding:15px;
}
.blackBG {
	background:url(../img/pagesCon_bg.png);
}

.pageTop { width:840px; border-top: solid #999999 1px; border-bottom: solid #999999 1px; text-align:right;}
/*layout setting
 -------------------------------*/




/*news
 -------------------------------*/

div.newsContents{
	width:860px;
	margin:0 auto;
	height:620px;
	overflow-x:hidden;
	overflow-y:auto;
	/*background:url(../img/news_bg.png);*/
	position:relative;
	color:#000000;
}

div.newsContents a:link{ color:#990000; text-decoration:none;}
div.newsContents a:visited{ color:#CC0000; text-decoration:none; }
div.newsContents a:hover{ color:#FF0000; text-decoration:underline; cursor:pointer; }
div.newsContents a:active{ color:#FF9900; text-decoration:none; }


div.newsUnit{
	width:840px;
	margin:0 0 20px 0;
	background:url(../img/lindot.png) no-repeat left bottom;
	padding:0 0 20px 0;
}

h2.entryTitle{
	font-size:15px;
	font-weight:normal;
	color:#C6A31D;
	margin:0 0 20px 0;
	padding:2px 2px 2px 10px;
	background-color:#000000;
	border-left:#FF0000 solid 3px;
}

h2.entryTitle span{
	padding:0 20px 0 0;
}

article{
	line-height:1.5em;
    margin-bottom: 80px;
}

.news-nav {
  margin: 32px auto;
  overflow: hidden;
}
.news-nav li {
  margin-right: 20px;
  display: inline-block;
}
.news-nav li:hover {
  opacity: .7;
}

/*news -------------------------------*/



/*---------- introduction ---*/
#introduction {
	margin: 30px auto 0;
	width:500px;
	text-shadow:0px 2px 2px #000000;
}
.Talign{ text-align:center;}
/*---------- introduction ---*/



/*---------- introduction ---*/
#onair {
	margin:50px auto 0 auto;
	width: 700px;
	color:#000000;
}
#onair a{
	color:#000000;
    text-decoration: underline;
}
#onair tr{
	margin-bottom: 5px;
    display: block;
}
.oa-sta-base {
	background-color:#000000;
	text-align:center;
}
.oa-sta {
	color:#FFCC00;
	margin:3px 5px;
}
.oa-lead {
	text-align:center;
}
.oa-sp {
}
/*---------- introduction ---*/



/*---------- staffcast ---*/
#staffcast {
	margin:0 10px 0;
}
.staffcast-base {
	background-color:#000000;
	line-height:20px;
	padding-left:10px;
	color:#FFCC00;
	border-left:solid #CCCCCC 3px;
}

/*---------- staff ---*/
#staff {
	margin-top:30px;
}
#staff table {
	display: table;
	width:385px;
	text-align:left;
	line-height:30px;
	margin-left:15px;
}
#staff td {
	display: table-cell;
	padding-bottom:0px;
}
/*---------- staff ---*/


/*---------- cast ---*/
#cast {
	margin-top:30px;
}
#cast table {
	display: table;
	width:350px;
	text-align:left;
	line-height:30px;
	margin-left:50px;
}
#cast td {
	display: table-cell;
	padding-bottom:0px;
}
/*---------- cast ---*/
/*---------- staffcast ---*/


/*---------- OPED ---*/

/*no-Opening
#music p {
	margin:0;
}
div#opening,div#ending{
	width:800px;
	margin:0 auto 20px;
}
div p.photoImg {
	margin:0 20px 5px 0;
	display:block;
	float:left;
}
.musicName {margin-bottom:5px;}
.musicTxt {
	width: 600px;
	float:left;
}
.highLight{ color: #FF9900; font-size:14px;}*/
/*no-Opening*/

#OPED{width:825px; margin:0 auto;}

#music p {
	margin:0;
}
div#opening,div#ending{
	width:370px;
	margin-bottom:20px;
}
.musicTitle{}

div p.photoImg {
	text-align:center;
	margin-bottom:5px;
}
.musicName {
	text-align:center;
	margin-bottom:5px;
}
.musicTxt {
	width: 350px;/*350*/
	padding:10px;
}
.highLight{ color: #FF9900; font-size:14px;}

.oped-theme { width:362px; text-align:center; margin:0 0 15px 0; border-bottom:solid #99CCFF 1px;}
.oped-musicLay { border:solid #99CCFF 1px; padding:3px; margin:0 0 20px 0; width: 362px;}
.oped-lay { width: 362px;}
.oped-jacket{ float:left; width:105px; font-size:11px;}
.oped-text{ float:left; width:257px;}

/*---------- OPED ---*/




/*---------- movies ---*/
#movies {
	margin:0;
	text-align:center;
}
.moviesTitle {
	padding:0px 0px 10px 0px;
	text-align:center;
}

#movies .anx-video-player {
	margin-left: 120px;
}

.PVCM {}
 
 
.back {
	border-top:#444444 1px solid;
	margin-top:30px;
	text-align:left;
	color:#000000;
}
.back a {
	font-size:9pt;
	background-color:#000000;
	line-height:20px;
	padding:1px 10px;
	color:#FFCC00;
	text-decoration: none;
}
.back a:hover {
	background-color: #CCCCCC;
	color: #000000;
	text-decoration: none;
}
 
 
.moviesThumb {
	background:url(../img/pagesCon_bg.png) repeat;
	padding:10px 5px 0px 5px;
	min-height:160px;
	
	display:block;
}
 
#movies a img{
	background:none!important;
	border:solid #666666 1px;
}
 
#movies a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:none!important;
	border:solid #FFFFFF 1px;
}
 
.img_list {
	float:left;
	padding:0 3px 5px 0;
	text-align:center;
	font-size:9pt;
}
/*---------- movies ---*/




/*---------- novels ---*/
#novels {width:840px; margin:0 auto;}

#novels-link {
	width:650px;
	height:30px;
	text-align:center;
	margin:0 auto;
}

.novels-left ul {
	float:left;
	text-align:right;
}
.novels-mid ul {
	float:left;
	text-align:center;
}
.novels-right ul {
	float:left;
	text-align:left;
}

.novels-set { margin-bottom:30px;}
.novels-setLast { margin-bottom:100px;}


#novelsDetail {
	width:370px;
	height:410px;
}

.novelsPhoto {
	float:left;
	margin: 0 10px 10px 0;
	width: 160px;
	height:225px;
}
.novelsTxt {
	width:200px;
	float:left;
	height:225px;
	position: relative;
}

.novelsTxt img{
	height:20px;
	bottom:5px;
	position: absolute;
}

.novelsStory {
	width: 370px;
}
/*---------- novels ---*/





/*---------- characters ---*/
#characters {
	margin:0;
	padding:0;
	width:860px;
}
/*---------- characters ---*/




/*---------- story + comics&more setting ---*/
#pagesLinkUpper {
	width:830px;
	height:60px;
	overflow:auto;
	margin: 5px auto 0 auto;
	padding: 15px 0 0 30px;
	position:relative;/*IE6scroll-patch*/
	/*text-align: center;*/
}
#pagesContainerDowner {
	width:860px;
	height:540px;
	margin: 10px auto 0 auto;
	position:relative;/*IE6scroll-patch*/
}
.OveflowHidden{overflow: hidden;}
.OveflowAuto{overflow: auto;}

.upperLink{display:inline;}
.upperLink ul{margin: 0;padding: 0;}
.upperLink ul li{ list-style: none;margin: 0;padding: 0;}
.upperLink li{list-style-position:outside;display:inline;margin: 0 5px 0 0;padding: 0;}
/*---------- story + comics&more setting ---*/




/*---------- story ---*/
.layHalfStory-l { width:320px; margin-right:25px;}
.layHalfStory { width:470px;}

.layHalfStory-l img { margin-bottom:10px;}

/*#story{margin-bottom:10px;}*/

.Story-block{
	height:528px;
	width:830px;
	border-top:#666666 1px solid;
	border-bottom:#666666 1px solid;
	margin-bottom:10px;
	float:right;
}

.Story-subTitle{
	height:25px;
	margin:20px 0 25px 0;
	padding-left:5px;
	background:#000000 url(../story/img/Story-subTitle_bg.png);
}

.Story-text { width:470px;height:290px;margin-top:20px;}

.Story-staff { width:470px;border-top:#666666 2px solid;border-bottom:#666666 2px solid; padding:3px 0;}
.Story-staff p{ width:470px;border-top:#333333 1px solid; padding:3px 0 0 0;}
/*---------- story ---*/




/*---------- comics & more ---*/
#comicsMore a{ text-decoration:none; color:#C6A31D;}
#comicsMore a:hover{ text-decoration: underline;color: #990000;}

.Comics-subTitle{
	width:830px;
	margin:0 0 10px 0;
	padding:2px 5px;
	background:#000000 url(../comics/img/Comics-subTitle_bg.png) no-repeat;
	color:#FFFFFF;
}

#guidebook, #comics{padding-bottom:20px; margin-bottom:5px; border-bottom:#999999 1px solid;}

.comicLinks{color:#222222; border-bottom:#DDDDDD 1px solid;}
.comicLinks a{ text-decoration:none;color:#222222;}
.comicLinks a:hover{ text-decoration: underline;color: #990000;}
.comicLinks li{margin: 0 5px;}

.comic-box{ background-color:#FFFFFF;color:#333333;/*height:370px;background:url(../img/pagesCon_bg.png);*/ border: #333333 1px solid;}
.comic-img{ height:240px; width:240px; text-align:center;}

.book-title{ padding:1px 3px; color:#E5C870; background-color:#000000; margin-bottom:10px;}
.book-info{ padding-left:5px; border-left: solid 3px #000000; font-size:11px; /*color:#FFFFFF;*/}
/*---------- comics & more ---*/





/*---------- Blu-ray Box ---*/
#bdbox{
	/*text-shadow:0px 2px 2px #000000;*/
	color:#FFFFFF;
}
.text-shadowFull{
	text-shadow:0px 0px 5px #FF0000;
}

.bdbox-link {
	width: 800px;
	height:20px;
	text-align:center;
	margin:0 auto;
	padding: 5px 0 10px 0;
	color:#666666;
}
.bdbox-link ul {width:650px;display:inline;	margin: 0;padding: 0;}
.bdbox-link ul li{ list-style: none;margin: 0;padding: 0;}
.bdbox-link li{list-style-position:outside;display:inline;margin: 0 5px 0 0;padding: 0;}

#bdbox-info {
	margin:10px 0 20px;
	padding-bottom:30px;
	border-bottom:1px solid #CCCCCC;
}

.bdbox-subTitle{
	width:860px;
	margin:0;
	padding:0;
}

.leftMargin{margin-left:20px;}

.bdbox-img{
	text-align:center;
	margin:0 0 20px 0;
	font-size:11px;
}

.bdbox-title{
	padding:3px 3px;
	color:#E5C870;
	background-color:#000000;
	margin-bottom:10px;
	font-size: 16px;
	font-family:"ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "細明朝体","Times New Roman", Times, serif;
	font-weight: 600;
}

.bdbox-text{color:#E5C870;}

.bdbox-subscriptionOrder{
	width:780px;
	margin-left:40px;
	padding:20px 0;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
}

.subscriptionOrder-title{
	font-weight: 600;
}

.disk-caution{
	width:820px;
	margin:10px 20px;
	text-align:center;
	font-size:11px;
	color:#999999;
}

.bdbox-shopinfo{
	margin-left:20px;
	width:820px;
}

.bdbox-shopinfoTitle{
	width:780px;
	margin-left:20px;
	padding:20px 0;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	font-size: 14px;
	font-weight: 600;
}

.bdbox-shopinfoText{
	padding:20px 30px;
}
.bdbox-shopBlock{ margin-bottom:15px;}
.shop-Name{font-size:16px; margin-bottom:5px; color:#C6A31D;}
.shop-itemImg{ float:left;margin-right:10px;/* height:150px;*/width:155px;}
.shop-itemTxt{ float:left;/* height:150px;*/ font-size:14px; line-height:1.6;}

.bdbox-shopinfo-caution{
	padding:0 0 0 30px;
	font-size:11px;
}
/*---------- Blu-ray Box ---*/



/*---------- goods ---*/
#goods { padding-top:15px;}
.goods-container { float:left; width:860px; margin-bottom:15px;}
.goods-bg5 { background:url(../goods/img/goods-bg5.png) no-repeat left bottom;}
.goods-bg4 { background:url(../goods/img/goods-bg4.png) no-repeat left bottom;}
.goods-bg3 { background:url(../goods/img/goods-bg3.png) no-repeat left bottom;}
.goods-bg2 { background:url(../goods/img/goods-bg2.png) no-repeat left bottom;}

.goods-box{ float:left; background-color:#FFFFFF; color:#333333; border-top: #333333 1px solid; width:150px; min-height:260px; padding:5px; margin-left:12px; border:#333333 1px solid; }

.goods-box02{ float:left; background-color:#FFFFFF; color:#333333; border-top: #333333 1px solid; width:324px; min-height:260px; padding:5px; margin-left:12px; border:#333333 1px solid; }


.goodsFirst{ margin-left:0;}
.goods-img{ min-height:150px; width:150px; text-align:center; margin:10px 0;}

.goods-box0202 a img, .goods-img a img{ border: #000000 1px solid;}

.goods-box0202 a:hover img, .goods-img a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:none!important;
	border: #999999 1px solid;
}

.goods-container h3 { padding:1px 3px; color:#E5C870; background-color:#000000; font-weight:normal; display:block; height:35px;}
.goods-container td{ text-align:left; vertical-align: top; font-size:11px;}
.goods-info{ font-size:11px;}
.goods-box>p { height:auto; min-height:100px;}


.goods-container table {
	width:150px;
	margin:0px;
	padding:0px;
	
	border-left: solid 3px #000000;
}

.goods-container table tr{
	padding-left:3px;
}


.goods-attention { width:840px; border-top: solid #999999 1px; border-bottom: solid #999999 1px; margin:5px 0; font-size:8pt;}


/*---------- goods ---*/





/*---------- 応募フォーム ------------*/

.form {
	width: 700px;
	margin: 30px auto 30px auto;
	padding:0px 10px 10px 10px;
	border:#663300 1px solid;
	
	background:#ffffff;
}


.form ul {
	 margin-top:15px;
}


.form li {
	list-style:none;
	
	 margin:0 0 15px 0;
	 padding-left: 5px;
	 
	 border-left:#999999 5px solid;
}

/*
.form_tit {
	
	text-align:center;
	width:700px;
	
	border-bottom:#333333 solid 2px;
	
	padding:0;
	margin-bottom:10px;
	
	color:#FFFFFF;
	background:#333333;

	
	font-size:12pt;
	line-height:1.4;
}
*/	


.form_tit {
	
	margin:20px 0 5px 0;
	
	font-size: 20px;
	line-height: 24px;
	
	color: #990000;
	

}


/*---------------------------------- pages setting ---*/